GIT-GRAFT(1)

NAME
git-graft - Merge and destroy a given branch

SYNOPSIS
git-graft <src-branch> <dest-branch>

DESCRIPTION
Merge commits from <src-branch> into <dest-branch>

OPTIONS
<src-branch>

<dest-branch>

EXAMPLES
$ git graft new_feature dev

AUTHOR
Written by Kenneth Reitz <mailto:me@kennethreitz.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>